body {
    font-family: 'Times New Roman', Times, serif;
    color: rgb(3, 1, 100);
    text-align: center;
    background-color: #b4dae9 
  }

.topnav {
background-color: #19376d;;
overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
float: left;
color: #f2f2f2;
text-align: center;
padding: 14px 16px;
text-decoration: none;
font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
background-color: rgb(232, 235, 189);
color: rgb(0, 0, 0);
}

/* Add a color to the active/current link */
.topnav a.active {
background-color: #03070e;
color: white;
}

h1 {
    font-family: 'Times New Roman', Times, serif

}

table {
    font-family: 'Times New Roman', Times, serif;
    align-self: center;
    border: 2px solid rgb(3, 1, 100);
    border-collapse: collapse;
    margin-left: auto; 
    margin-right: auto;
}

th, td  {
border: 2px solid rgb(3, 1, 100);
padding: 8px 20px;
}

th {
font-family: 'Times New Roman', Times, serif;
color: rgb(3, 1, 100);
text-align: center;
background-color: #e7eecf;
}

td {
color: rgb(3, 1, 100);
background-color: #e7eecf;
}
  